
/* CSS Document */
html{
	padding:0px;
	margin:0px;
}
img{
	border:none;
}
a{
	text-decoration:none;
}
ul, li{
	list-style:none;
}
input{
	border:none;
}
code { background-color: cornsilk;}
body{
	padding:0px;
	margin:0px;
	background:#fefffd url(/v2/images/body_bg.jpg) repeat-x center top;
	color: #333;
	font-family: proxima-nova, helvetica, arial, sans-serif;
}
.wrapper{
	padding:0px;
	margin:0px;
	width:100%;
	background:url(/v2/images/wrapper_bg.jpg) no-repeat center 90px;
	overflow:hidden;
}
.header{
	width:960px;
	margin:0px auto;
	padding:0px;
	min-height:400px;
}
.header1{
	width:960px;
	float:left;
	margin:0px;
	padding:0px;
}
.logo{
	width:350px;
	float:left;
	margin:0px;
	padding:14px 0 0 0;
	position: relative;
	top: -7px;
}
.top_nav ul{
	float: right;
	margin: 0px;
}
.top_nav a{
	text-transform:uppercase;
	color: #9acd34;
	font-weight:bold;
	padding:10px;
	font-size:12px;
	position:relative;
	top:-5px;
}
.top_nav li{
	border-right:#b2b2b2 2px solid;
	padding: 0 0px 0px 0; 
	float:left;
	height:10px;
}
.top_nav li.last{
	border-right:none;
}
.navigation{
	float:right;
	margin-right:10px;
	padding:12px 0 0 4px;
}
.nav_left{
	width:12px;
	float:left;
	margin:0px;
	padding:0px;
	background:url(/v2/images/nav_left.png) no-repeat;
	height:37px;
}
.nav_mid{
	float:left;
	margin:0px;
	padding:0px;
	background:url(/v2/images/nav_mid.png) repeat-x;
	height:37px;
}
.nav_mid ul{
	float:left;
	margin:0px;
	padding:0px;
}
.nav_mid ul li{
	float:left;
	margin:0px;
	padding:0px 10px 0px;
}
.nav_mid ul li a{
	float:left;
	margin:0px;
	padding:10px 0px 0px;
	font:16px Arial, Helvetica, sans-serif;
	color:#ffffff;
}
.nav_mid ul li a:hover{
	text-decoration: underline;
}
.nav_right{
	width:12px;
	float:left;
	margin:0px;
	padding:0px;
	background:url(/v2/images/nav_right.png) no-repeat;
	height:37px;
}
.header2{
	width:932px;
	float:left;
	margin:0px 14px 0;
	padding:34px 0 0px 0;
}
.banner{
	width:932px;
	float:left;
	margin:0px 0px 0 0;
	padding:0px;
}
.banner h4{
	width:932px;
	float:left;
	margin:0px 0px 0 0;
	padding:0px;
	text-align:center;
	font-size:42px;
	font-weight: normal;
	color:#ffffff;
}
.banner_contain{
	width:932px;
	float:left;
	margin:0px 0px 0 0;
	padding:45px 0 35px 0;
}
.banner_cont1{
	width:296px;
	float:left;
	margin:0px 0px 0 0;
	padding:0px;
}
.banner_cont1_img{
	width:296px;
	height:185px;
	float:left;
	margin:0px 0px 0 0;
	padding:0px;
	background:url(/v2/images/cont_bg.png) no-repeat;
	position:relative;
}
.cont1_img_por{
	width:250px;
	float:left;
	margin:0px 0px 0 0;
	padding:0px;
	position:absolute;
	top:10px;
	left:24px;
	z-index:100;
}
.cont_submit{
	width:109px;
	height:34px;
	margin:0px;
	padding:0px;
	background:url(/v2/images/submit.png) no-repeat;
	text-align:center;
	position:absolute;
	left:86px;
	top:138px;
	cursor:pointer;
}
.banner_cont2{
	width:296px;
	float:left;
	margin:0px 20px 0;
	padding:0px;
}
.banner_cont2_img{
	width:296px;
	height:185px;
	float:left;
	margin:0px 0px 0;
	padding:0px;
	background:url(/v2/images/cont_bg.png) no-repeat;
	position:relative;
}
.cont2_img_por{
	width:262px;
	float:left;
	margin:0px 0px 0 0;
	padding:0px;
	position:absolute;
	top:20px;
	left:24px;
	z-index:100;
}
.cont3_img_por{
	width:314px;
	float:left;
	margin:0px 0px 0 0;
	padding:0px;
	position:absolute;
	top:0px;
	left:-10px;
	z-index:100;
}
.banner_cont1 h4, .banner_cont2 h4{
	width:296px;
	float:left;
	margin:0px 0px 0 0;
	padding:10px 0 0 0;
	text-align:center;
	font-size:18px;
	font-weight: bold;
	color:#333;
	position:relative;
	z-index:100;
}
.banner_cont1 p, .banner_cont2 p{
	width:246px;
	float:left;
	margin:0px 0px 0 0;
	padding:2px 30px 0;
	text-align:center;
	font:13px Arial, Helvetica, sans-serif;
	color:#333;
}
.banner_cont2 p { width: 206px; padding-left: 50px; }

.view_button_por{
	width:932px;
	float:left;
	margin:0px;
	padding:25px 0 0 0; 
	text-align:center;
}
.view_button_por a, a.view_button, a.reg_button {
	display:block;
	text-align:center;
	width:319px;
	height:48px;
	float:left;
	padding:0px;
	background:url(/v2/images/big_button.png) no-repeat;
	cursor:pointer;
	color:white;
	padding-top: 12px;
	text-shadow: 1px 1px 1px #555;
	font-size: 24px;
	font-weight: bold;
}
#plansbutton { margin-left: 160px;}
#demobutton { margin-left: 20px;}
a.view_button { margin: 0px;}
.main_body{
	width:95%;
	margin:0px auto;
	padding:0px 0px 0;

}
.main_contain{
	width:95%;
	float:left;
	margin:0px 0 0 0 !important;
	padding:20px 16px 0;
	background:#fff url(/v2/images/main_body_bg.png) repeat-x;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
}
.pagev2 hr { border:none; background:#FFF url(/v2/images/hr.png) no-repeat; height: 10px; margin: 20px 0px 20px 0px;}
.pagev2 .vr { float:left; border:none; background:#FFF url(/v2/images/vr.png) no-repeat; height: 538px; width:10px; margin: 0px 20px 0px 20px;}
.pagev2 .vcol { float: left; width: 270px;}
.pagev2 .vcol .feature { height: 210px;}
.pagev2 .vcol ul, .offers ul, .subfeatures ul, .api ul { margin: 0; padding: 0; margin-left: 25px; font-size: 14px;}
.pagev2 .vcol li, .offers li, .subfeatures li, .api li { background:transparent url(/v2/images/li.png) no-repeat 0px 5px; list-style:none; padding-left: 18px; margin-bottom: 15px;}
.api li a { font-size: 18px; text-decoration: underline;}
.offers li { margin-bottom:10px ;}
.intro h1 { width: 430px; text-align: right; font-size: 52px; line-height: 57px; font-weight:normal; margin-bottom: 20px;}
.intro .hero { position:relative; top: -22px; float:right; margin-right: 45px;}
.intro p { width: 400px; text-align: right; margin-left: 30px; font-size: 14px; line-height: 20px;}
.main_contain h4{
	width:100%;
	margin:0px;
	padding:0px 0 24px 0;
	float:left;
	font-size: 24px;
	color: #12465b;
	font-weight: bold; 
}
.pagev2 h4 { padding-bottom: 10px; float:none; width: 250px; text-align: center; }
.main_cont1{
	width:616px;
	float:left;
	margin:0px 0 0 0;
	padding:0px 0px 0;
	min-height:374px;
}
.main_cont1 ul{
	width:296px;
	float:left;
	margin:0px 0 0 0;
	padding:0px 0px 0;
}
.main_cont1 ul li{
	width:296px;
	float:left;
	margin:0px 0 0 0;
	padding:0px 0px 12px 0;
	font:16px Arial, Helvetica, sans-serif;
	color:#46d0ce;
}
.main_cont1 ul li p{
	width:296px;
	float:left;
	margin:0px 0 0 0;
	padding:0px 0px 0;
	font:16px Arial, Helvetica, sans-serif;
	color:#46d0ce;
}
.main_cont1 ul li span{
	width:296px;
	float:left;
	margin:0px 0 0 0;
	padding:0px 0px 0;
	font:12px Arial, Helvetica, sans-serif;
	color:#999999;
}
.main_cont2{
	width:320px;
	float:left;
	margin:0px 0 0 0;
	padding:0px 0px 0;
	background:url(/v2/images/side_border.png) no-repeat right 62px;
	min-height:374px;
}
.main_cont2 h4 { margin-left: 30px;}
.main_cont2_img{
	width:100%;
	float:left;
	margin:0px 0 0 0;
	padding:0px 0px 10px 0;
	text-align:center;
}
.main_cont3{
	width:290px;
	float:left;
	margin:0px 0 0 0;
	padding:0px 0px 0 20px;
}
.main_cont3 ul{
	width:290px;
	float:left;
	margin:0px 0 0 0;
	padding:0px 0px 0;
}
li.quote{
	width:290px;
	float:left;
	margin:0px 0 0 0;
	padding:0px 0px 38px 0;
}
li.quote span{
	font:100px/70px "Helvetica Neue";
	font-weight:bold;
	color:#ededed;
	width:40px;
	float:left;
	margin:0px;
	padding:0px;
	min-height:100px;
	
}
li.quote p{
	width:220px;
	float:left;
	margin:0px;
	padding:0px 0 0 10px;
	font:12px Georgia, "Times New Roman", Times, serif;
	color:#46d0ce;
	font-style:italic;
}
li.quote div{
	width:220px;
	float:left;
	margin:0px;
	padding:0px 0 10px 10px;
	font:16px Georgia, "Times New Roman", Times, serif;
	color:#46d0ce;
	font-style:italic;
}
.footer{
	width:100%;
	float:left;
	margin:0px;
	padding:30px 0 20px 0;
	border-top:2px solid #b0df43;
	background:#205b6b url(/v2/images/footer_bg.jpg) repeat-x;
}
.footer_body{
	width:932px;
	margin:0px auto;
	padding:0px 14px 0;
}
.footer_contain{
	width:932px;
	margin:0px;
	padding:0px 0px 0 0;
	float:left;
}
.footer_contain h4{
	width:100%;
	margin:0px;
	padding:0px 0px 0 0;
	float:left;
	font-size:24px;
	color:#ffffff;
	font-weight:normal;
}
.footer_contain p{
	width:100%;
	margin:0px;
	padding:0px 0px 0 0;
	float:left;
	font-size:14px;
	color:#c4efee;
	font-weight:normal;
}
.footer_left{
	width:466px;
	margin:0px;
	padding:0px 32px 0 0px;
	float:left;
}
.footer_signup{
	width:434px;
	margin:0px;
	padding:16px 0px 0 0px;
	float:left;
}
.footer_filed{
	width:434px;
	margin:0px;
	padding:0px 0px 0 0px;
	float:left;
}
.footer_massage{
	width:52px;
	margin:0px;
	padding:0px 0px 0 0px;
	float:left;
}
.footer_text_bar{
	width:270px;
	height:23px;
	margin:0px;
	padding:0px 12px 0 6px;
	float:left;
	border:1px solid #6a8d97;
	background:#799da6;
	font:14px Arial, Helvetica, sans-serif;
	color:#FFF;
	
}
.footer_button{
	width:100px;
	height:25px;
	margin:0px 0 0 -8px;
	padding:0px 0px 0 0px;
	float:left;
	background:url(/v2/images/signup.png) no-repeat;
	cursor:pointer;
	
}
.footer_nav, .footer_nav ul{
	width:500px;
	margin:0px;
	padding:0px 0px 0 0px;
	float:left;
}

.footer_nav ul li{
	margin:0px;
	padding:0px 8px 0 0px;
	float:left;
	font:11px Arial, Helvetica, sans-serif;
	color:#78cad0;
}
.footer_nav ul li a{
	font:11px Arial, Helvetica, sans-serif;
	color:#78cad0;
	text-decoration:underline;
}
.footer_nav ul li a:hover{
	font:11px Arial, Helvetica, sans-serif;
	color:#78cad0;
	text-decoration:none;
}
.footer_right{
	width:434px;
	margin:0px;
	padding:0px 0px 0 0;
	float:left;
}
.footer_right ul{
	width:410px;
	margin: 0px 0px 0px 25px;
	padding:0px 0px 0px 56px;
	float:left;
	font:16px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#c4efee;
	background:url(/v2/images/twieet_bird.png) no-repeat;
}

.footer_right li { padding-bottom: 20px;}
.footer_right ul a { color: #FFF; }
.left_text{
	width:100px;
	float:left;
	margin:0px;
	padding:0px 0 0 56px;
	font:14px "Helvetica Neue";
	font-weight:bold;
	color:#ffffff;
}
.right_follows{
	width:100px;
	float:right;
	margin:0px;
	padding:0px;
}
.copyright_text{
	width:410px;
	margin:1px;
	padding:0px 16px 0 0;
	float:right;
	font:11px Arial, Helvetica, sans-serif;
	color:#78cad0;
	text-align:left;
}
.copyright_text a{
	font:11px Arial, Helvetica, sans-serif;
	color:#78cad0;
	text-decoration:underline;
}
.follows_text{
	width:466px;
	float:left;
	margin:0px;
	padding:0px;
}
.footer_bottom{
	width:932px;
	float:left;
	margin:0px;
	padding:32px 0 0 0;
}
.navwrap { width: 960px; margin:auto; clear:both; padding-bottom: 20px; position: relative; }
.robotbox { 
	z-index: 0;
	position: absolute;
	right: 70px;
	background-image: url(/images/robot_lg.png);
	background-position: top right;
	background-repeat: no-repeat;
	width: 500px;
	height: 320px;
}
.header1 { margin-top: 10px; z-index: 5; position:relative;}
.main_contain { position:relative; z-index: 4;}
img.navbump { position: absolute; top: 0px; left:16px;}
.bumptitle { position: absolute; color: #B1DC3D; z-index: 5; top: -8px; left: 17px; font-size: 24px; width: 200px; text-align:center;}
.press { padding: 15px;}
.press img { width:150px;float:left;margin-right: 20px; position: relative; top: -5px;}
.offers { padding: 10px; background-color: #DDD; }
.offers p { font-size: 12px; }

.htform .htlabel { width: 115px; float:left; text-align:right;padding: 15px 10px 0px 0px; color: #888; clear:left;margin-top: 15px;} 
.htform .htfield { width: 300px; float:left; margin-top: 15px;}
.htform input, .htform .comment {  border: 2px solid #888;
	-moz-border-radius: 4px;
  	-webkit-border-radius: 4px;
  	border-radius: 4px;
	color: #555;
	padding: 5px;
	font-size: 28px;
	background-image: url(/v2/images/inputbak.png);
	background-repeat: repeat-x;
}
.htform .comment { width: 303px; height: 70px; margin-left: 2px; margin-top: 2px; font-size: 18px;}
.htform .buttons { margin-left: 112px;margin-top: 5px; }
.htform .error { color: #D00; font-style:italic;}
.htform input.error { background-color: #FDD; color: #555; font-style:normal; }
.subfeatures { width: 600px; float: left;  }
.subfeatures p, .subfeatures ul { width: 450px;}
.subfeatures h1, .subfeatures p { text-align:left;}
.subfeatures h1 { padding-left: 27px; font-size: 36px; width:100%; line-height: 48px; margin-bottom: 0px;}
.subfeatures .robot { position: absolute; right:-30px;top: 70px; width: 220px;}
.subfeatures a, .subfeatures a:visited {
	color: #8db521;
	font-weight:normal;
}
.subfeatures a:hover { text-decoration: underline; }
.features_nav { 
	background-image: url(/images/features_nav_bak.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 45px;
	margin: 20px 0px 200px 20px;
	float:left;
}
.features_nav a, .features_nav a:visited, .learnmore a, .learnmore a:visited {
	display:block;
	color: #8db521;
	font-weight:normal;
	font-size: 18px;
	line-height: 28px;
}
.learnmore a:hover { text-decoration: underline; }
.features_nav a.current { color: #333; font-weight: bold;}
.learnmore .vcol { margin-left: 100px;width: 300px;}
.learnmore .vcol li { margin-bottom: 0px;}
.learnmore { margin-bottom: 50px;}
.learnmore h3 { color: #888; padding-left: 250px; font-family: proxima-nova;}

.video {float: left; width: 450px; margin-right: 50px; cursor: pointer;}
.video img#vidpromo { border: 8px solid #70CBD2; border-radius: 8px; }

#privacy { padding: 0px 30px 50px 30px;}
#privacy ul, #privacy li { list-style-type: disc;}

.seals { clear:both; padding-top: 20px; text-align:center; padding-left: 200px;}
.seals div { padding-left: 40px; float:left; margin-right: 50px;}
.seals .trusteSeal { margin-top:20px;}
.seals .bbbseal { position:relative; top: 20px;}
.reviews { padding-left: 20px;padding-bottom: 30px; }
.reviews a { text-decoration: underline;}

.developers {color:#333333;}
.developer p {font-size:17px;line-height:24px;}
.developers STRONG {font-weight:Bold;}
.developers .fL {float:left;}
.developers .fR {float:right;}
.developers .clear {clear:both;}
.developers .block {margin:0 10px;}
.developers H1 {font-size:52px;font-weight:Normal;margin-bottom:10px;margin-top:25px; text-align:right;}
.developers H2 {background:#FFF url(/v2/images/hr.png) no-repeat bottom;margin: 4px 0 17px;padding:20px 0;color:#035970;font-size:21px;}
.developers P {font-size:14px;line-height:22px;margin-top:0;}
.developers A {color:#7ea119;}
.developers P.logos {padding-left: 50px;}
.developers P.logos A {padding: 0 40px;display:inline;}
.developers TEXTAREA {border: 1px solid #d5d5d5; -webkit-box-shadow: inset 1px 2px 5px -2px #d5d5d5; -moz-box-shadow: inset 1px 2px 5px -2px #d5d5d5; box-shadow: inset 1px 2px 5px -2px #d5d5d5; padding:3px;}
.developers TEXTAREA:focus{ -webkit-box-shadow: inset 1px 2px 5px -4px #d5d5d5; -moz-box-shadow: inset 1px 2px 5px -4px #d5d5d5; box-shadow: inset 1px 2px 5px -4px #d5d5d5; }

.developers .fL .introp { margin-bottom:24px; text-align:right; width: 450px; margin-left: 20px;}

.ui-dialog { z-index: 100; }

.ui-dialog .ui-icon-closethick, .ui-dialog .ui-icon-closethick .ui-state-hover { position: relative; top: -2px; left: -2px; }

.developers .download {float:right; border: 1px solid #DDD; margin: 0px 150px 0px 50px; padding: 20px;text-align:center;
font-size: 12px;}
.developers .download a { text-decoration: underline; margin-top: 10px;}

/* blog textile image classes */
.med_left, .full_left, .small_left{
	float: left;
}

.med_right, .full_right, .small_right{
	float: right;
}

.small_left, .small_right{
	width:200px;
	margin: 10px;
}

.med_left, .med_right{
	width:250px;
	margin: 20px;
}

.full_left, .full_right{
	margin: 10px;
}
.bump_bar_left{
	background-color: #ccc;
	padding-left: 10px;
}
li .bump_bar_left{
	padding-left: 10px;
	margin-left: -13px;
	border-left: #79cbd1 3px solid;
	background-color: transparent;
}


.socialicon {
  display: inline-block;
  background-size: 100%;
  width: 30px;
  height: 30px;
  text-indent: -999em;
  text-align: left;
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 5px; 
  margin-left:10px;
}

.socialicon:hover {
  -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.25); 
}

.socialicon.facebook {
  background: url("../images/social-facebook-m.png"); }

.socialicon.twitter {
  background: url("../images/social-twitter-m.png"); }

.socialicon.youtube {
  background: url("../images/social-youtube-m.png"); }

.socialicon.linkedin {
  background: url("../images/social-linkedin-m.png"); }

